@media screen and (min-width: 1025px) {

	body.transparent-header:not(.scrolled):has(.entry-content > .wp-block-cover:first-child) header.site-header #header {
		background: rgba(0,0,0,0.3);
		backdrop-filter: blur(5px);
		-webkit-backdrop-filter: blur(5px);
		border-bottom: var(--wp--custom--header--border-bottom-scrolled);
		box-shadow: var(--wp--custom--header--box-shadow-scrolled);
	}
	
	#header > .wp-block-group.is-layout-flex {
		align-items: center;
	}

	#header > .wp-block-group.is-layout-flex > .wp-block-site-logo {
		flex-basis: var(--wp--custom--header--logo-width);
		order: 2;
	}
	
	body.scrolled #header > .wp-block-group.is-layout-flex > .wp-block-site-logo {
		flex-basis: var(--wp--custom--header--logo-width-scrolled);
	}
	
	#header > .wp-block-group.is-layout-flex > .r3423-nav-menu#primary_navigation {
		flex-basis: calc(50% - var(--wp--custom--header--logo-width));
		order: 1;
		text-align: right;
	}

	#header > .wp-block-group.is-layout-flex > .r3423-nav-menu#auxiliary_navigation {
		flex-basis: calc(50% - var(--wp--custom--header--logo-width));
		order: 3;
		text-align: left;
	}
	
	body:not(.header-menu-desktop-hamburger) #header .r3423-nav-menu ul.menu svg.submenu-indicator {
		margin-left: -5px;
	}
	
	body:not(.header-menu-desktop-hamburger) #header .r3423-nav-menu .menu > li > a {
		padding-top: 0.5em !important;
		padding-bottom: 0.5em !important;
	}

	body:not(.header-menu-desktop-hamburger) #header .r3423-nav-menu ul.menu > li > ul.sub-menu {
		font-size: var(--wp--preset--font-size--medium-plus);
		font-weight: 400;
		padding: 0.25rem 0;
		text-align: left;
	}
	
	body:not(.header-menu-desktop-hamburger) #header .r3423-nav-menu ul.menu > li:last-child > ul.sub-menu {
		text-align: right;
	}
	
	#footer-1 {
		gap: 3rem;
		justify-items: start;
	}
	
	#footer-1 > *:last-child {
		margin-left: auto;
	}

}


@media screen and (max-width: 1024px) {
}
